Subject: Re: Does VPATH work in make?
From: [email-masked] (Fergus Henderson)

1 Mar 1998 23:33:10 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Terry Colligan <[email-masked]>
Cc: [email-masked]

On 28-Feb-1998, Terry Colligan <[email-masked]> wrote:
> 
>   I've looked through the last two months postings, the FAQ, the
>   release notes, etc. and see no mention of this.  Am I the only
>   one trying to use VPATH?

I've used VPATH successfully with b18.

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".